@media (max-width: 1366px){
.banner{background-size: 100%;min-height: 450px;}
.profile_list p{font-size: 14px;line-height: 20px;}
.profile_list p span {line-height: 14px;}
@media (max-width: 1280px){
.banner{min-height: 420px;}
}
@media (max-width: 1200px){
.banner{min-height: 400px;}
.profile_list .profile_img{width:140px; height:140px;}
.profile_list .container {top: -70px;}
}
@media (min-width: 1200px){
.container {max-width: 1172px;}
.plr-30-sm{padding-left:30px; padding-right:30px;}
}
@media (min-width: 992px){
.navbar-expand-lg .navbar-nav .dropdown-menu {
position: absolute;
min-width: 100%;padding: 0px;
}
.navbar-expand-lg .navbar-nav .dropdown-menu li a{font-size: 14px;padding-top: 10px; padding-bottom: 10px;}
#header-top .navbar {padding-top: 0px;}
}

@media (max-width: 1199px){
.navbar-nav li a{
width: 100%;
font-size: 12px;
padding: 14px 5px;   
}
.crs{margin-left: 0px !important}
.banner{min-height: 380px;}
}

@media (max-width: 1100px){
.banner{min-height: 360px;}
}
@media (max-width: 1024px){
.banner{min-height: 340px;}
.question_green_img .green_btn {bottom: -20px;}
}
@media (max-width: 991px){
/*#header-top .navbar {box-shadow: 0px 7px 5px 0px #f0f0f0;}*/
.navbar-collapse{position: absolute;width: 98%;}
.navbar-light .navbar-brand{margin: 0 0 8px 0;}
.navbar-light .navbar-brand img{max-height:65px;}
.navbar-light .navbar-toggler{position: absolute;right: 0px;top: 40px;z-index: 100;}
.navbar-collapse .container{padding-right: 30px;padding-left: 30px;}
.mb-30{margin-bottom: 30px;}
.carousel.banner-home{margin-right: -15px;}
/*.plr-15{padding-right: 15px !important; padding-left: 15px !important;}*/
.navbar-nav{background-color: #ef8a22}
.nav-last-link{position: static;margin: 15px;}
.navbar-collapse .container{padding-right: 10px; padding-left: 0px;}
.navbar-nav li a{font-size: 14px; padding: 5px 15px;}
.dropdown-toggle::after{float: right;position: relative;top: 12px;}
.search-box{margin-right: -15px;}
.crs{margin-left: 0px !important}
.search_list ul li .left-col{width:100%;}
.search_list ul li .right-col{width:100%;}
.search_list ul li .proceedings{padding-left:0px;}
.col-lg-9.pr-md-4{padding-right: 15px !important}
/*main {padding-top: 100px;}*/
.inner_search-wrap .custom-control-label.text-nowrap{white-space: normal !important;}

.profile_list .profile_img{width:120px; height:120px;}
.profile_list .container {top: -60px;}
.banner{min-height: 320px;}

.question_green_img{width:210px; height:182px;}
.question_green_img .green_btn{width:170px; height:40px;font-size:20px;line-height: 40px;bottom: 0px;}
}
@media (max-width: 880px){
.banner{min-height: 300px;}
.question_green_img .green_btn{bottom: -10px;}
}
@media (max-width: 800px){
.banner{min-height: 280px;}
}
@media (max-width: 768px){
.plr-30-sm{padding-right: 30px; padding-left: 30px;}
.navbar-light .navbar-toggler{right: 0px;}
.topbar-right-nav{padding-right: 0px;}
.vidhan_bg{margin-bottom: 30px;background-size: 100% auto;}
.text-left.pl-md-5.change-font-size{padding-left: 0px; padding-right: 0px;}
.mt-15-sm{margin-top: 20px !important;}
.col-12.person-col{width: 50%;}
}
@media (max-width: 767px){
/*.search_sec{margin-top: -8px;}*/
/*main {padding-top: 95px;}*/
.navbar-brand img{max-height: 60px;}
.navbar-collapse{width: 97%;}
.search_sec {background-position: center;}
.banner{min-height: 260px;}
.profile_list .profile_img{width:100px; height:100px;}
.profile_list .container {top: -50px;}
.profile_list p{font-size: 13px;line-height: 20px;}
.profile_list p span {font-size: 11px;line-height: 14px;}
.question_green_img{position: relative;
width: 290px !important;
height: 217px;
}
.question_green_img .green_btn{position:absolute; left:0; right:0;bottom: -24px; margin:auto; width:194px; height:48px; display:inline-block; background:#1c8211; font-size:24px; color:#fff; border-radius:4px;line-height: 46px;}
}
@media (max-width: 730px){
.banner{min-height: 240px;}
}
@media (max-width: 650px){
.banner{min-height: 210px;}
.profile_list p{font-size: 12px;line-height: 20px;}
.profile_list p span {font-size: 10px;line-height: 14px;}
}
@media (max-width: 576px){
/*main {padding-top: 110px;}*/
.d-justify{display: block !important;}
.d-justify div{width: 100%; display: inline-block; margin-bottom: 5px;}
.navbar-light .navbar-brand img {max-height: 50px;}
}
@media (max-width: 575px){
.banner{min-height: 190px;}
.navbar-light .navbar-toggler {top: -55px;right: -15px;}
.profile_list {height: auto;}
.navbar-form.search{margin-right: -15px;}
}
@media (max-width: 500px){
.banner{min-height: 170px;}
}
@media (max-width: 450px){
.banner{min-height: 150px;}
}
@media (max-width: 414px){
/*main {padding-top: 120px;}*/
.navbar-light .navbar-brand img {max-height: 46px;}
.navbar-collapse{width: 93%;}
.search_sec .search_wrap .searchbar input {height: 50px;border-radius: 25px;padding: 5px 15px;font-size: 14px;padding-right:90px;}
.search_sec .search_wrap .searchbar .btn {border-radius: 20px;height: 40px;font-size: 14px; min-width:90px;}
}
@media (max-width: 375px){
.banner{min-height: 130px;}
}
@media (max-width: 360px){
.banner{min-height: 120px;}
}

.box-horizontal .member-title { font-size: 18px; font-weight: 800; }
.strip-heading
{
    background-color: #f6c38f;
    padding: 8px;
    width: 100%;
    border-radius: 5px;
    padding-left: 15px;
    font-size: 18px;
}

.box-horizontal
{
    background-color: #ffffff;
    padding: 8px;
    padding-top: 20px;
    padding-bottom: 20px;
    width: 100%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;    
    border: 1px solid #cccccc;
}

.box-horizontal:hover { background-color: #f7f7f7; cursor: pointer; }

.box-horizontal .btn-warning { font-size: 14px !important; font-weight: 800; }

.profile-btn-margin {
    margin-top: 40px;
  }

@media (max-width: 767px) {
  .text-xs-center {
    text-align: center;
  } 
  .profile-btn-margin {
    margin-top: 15px;
  } 
}

@media (max-width: 991px) {
.box-horizontal .btn-warning { font-size: 12px !important; font-weight: 800; }
}



.dropdown:hover>.dropdown-menu {
  display: block;
}


/* ---- Member Info. Page CSS Starts ---- */
.breadcrumb_box 
{ 
    background-color: #f5f5f5;
    padding: 8px;
    padding-left: 12px;
    padding-right: 12px;
    width: 100%;
    margin-top: 15px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    font-size: 13px !important;
}

.member_imagebox{
    position: relative;
}
.over-img-member{
    position: absolute;
    bottom: 0px;
    right: 40px;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    background-color: #fff;
    padding-top: 14px;
    -webkit-box-shadow: 5px 5px 9px -6px rgba(0,0,0,0.47);
    box-shadow: 5px 5px 9px -6px rgba(0,0,0,0.47);
}

.member_social_btn { padding-left: 35px; padding-right: 35px; font-size: 13px; font-weight: 800; width: 100%; }

/* ---- Member Info. Page CSS Ends ---- */

.search_list ul li .right-col-1 {width: 115px; float: left; display: inline-block;}
.search_list ul li .right-col-1 a{background-image:url(../images/list-icon1.png);background-repeat: no-repeat;width:52px; height: 52px;display: inline-block;}
.search_list ul li .right-col-1 a.list_ic{background-position: 0;margin-right: 5px;}
.search_list ul li .right-col-1 a.detail_ic{background-position: -59px 0;}
.search_list ul li .right-col-1 a:hover{opacity: 0.8;}

/*
.modal-open .modal {
    display: flex!important;
    align-items: center!important;
    .modal-dialog {
        flex-grow: 1;
    }
}
*/



.heyo:hover {
  fill: #ef8a22;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.map_tooltip_enabled {
  fill: #fdf8e3;
  cursor: pointer;
}

.map_tooltip {
  pointer-events: none;
  position: absolute;
  font-size: 14px;
  text-align: center;
  background-color: #000;
  padding: 10px 15px;
  padding-top: 0px;
  z-index: 2;
  height: 30px;
  line-height: 30px;
  margin: 0 auto;
  color: #fff;
  border-radius: 5px;
  box-shadow: 0 0 0 1px #000;
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  display: none;
}
.map_tooltip.active {
  display: block;
}
.map_tooltip:after {
  content: "";
  position: absolute;
  left: 50%;
  top: 100%;
  width: 0;
  height: 0;
  margin-left: -10px;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #000;
}


@media (max-width: 575.98px) { 
    .map_svg 
    {
        width: 380px !important;
        height: 380px !important;
        margin-top: -25px !important;
        margin-bottom: -15px !important;
        margin-left: -10px !important;
        padding-left: 0px;
        padding-right: 0px;
    }
 }

.map_svg 
    {
        margin-top: -25px !important;
        margin-bottom: -15px !important;
        width: 600px !important;
        height: 580px !important;
    }


/*
@media (max-width: 1199.98px) { 
    svg { width: 500px !important; height: 500px !important; }  
 }

*/


/* Absolute Center Spinner */
.loading_block {
  position: fixed;
  z-index: 999;
  height: 2em;
  width: 2em;
  overflow: visible;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

/* Transparent Overlay */
.loading_block:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.3);
}

/* :not(:required) hides these rules from IE9 and below */
.loading_block:not(:required) {
  /* hide "loading..." text */
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.loading_block:not(:required):after {
  content: '';
  display: block;
  font-size: 10px;
  width: 1em;
  height: 1em;
  margin-top: -0.5em;
  -webkit-animation: spinner 1500ms infinite linear;
  -moz-animation: spinner 1500ms infinite linear;
  -ms-animation: spinner 1500ms infinite linear;
  -o-animation: spinner 1500ms infinite linear;
  animation: spinner 1500ms infinite linear;
  border-radius: 0.5em;
  -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
  box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
}

/* Animation */

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/* -------------------- */
textarea:focus,
select:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {   
  /*
  border-color: #80bdff;
  outline: 0;
  */
  border-color: #80bdff;
  box-shadow: none !important;
  outline: 0 none;
}

/* ---------Keyboard Class----------- */
.search-by-keyboad .btn-open-hindi-keyboard
{
	border-color: #ccc;
	height: 38px;
}
.search-by-keyboad .btn-open-hindi-keyboard:hover 
{
	background-color: transparent;
}

.search-by-keyboad .btn-open-hindi-keyboard:focus
{
	border-color: #80bdff;
  box-shadow: none !important;
  outline: 0 none;
}

.search-by-keyboad i
{
	color: #6c757d;
}
.keyboard-outer-box
{
background: #fff;
padding: 20px !important;
display: block;
height: 250px;
width: 350px;
margin-left: -25px;
margin-top: -25px;
border-radius: 10px 10px 0 0;
box-shadow: 1px 8px 6px 0px #ccc;
}
#keyboard-elm{
z-index: 999;
position: fixed;
bottom: 0;
right: 0;
left: 0;
margin: auto;
display:none;
display: inline-block;
height: 150px;
width: 300px;
display:none;
}
/* -------------------- */


.user-dashboard-page h1 { font-size: 24px; color: #333333; font-weight: 400; }
.user-dashboard-page p { font-size: 14px; color: #000000; font-weight: 800; margin-top: 6px; margin-bottom: -5px; }
.user-dashboard-page span { font-size: 12px; color: #000000; }
.user-dashboard-page .stats-bx-1 { border-radius: 6px; border: 1px solid #b1b1b1; border-bottom: 8px solid #80b362; text-align: center; padding: 16px; padding-bottom: 10px; }
.user-dashboard-page .numeric-text-1 { font-size: 30px; color: #80b362; font-weight: 600; margin-bottom: 0px; }

.user-dashboard-page .stats-bx-2 { border-radius: 6px; border: 1px solid #b1b1b1; border-bottom: 8px solid #ef8a22; text-align: center; padding: 16px; padding-bottom: 10px; }
.user-dashboard-page .numeric-text-2 { font-size: 30px; color: #ef8a22; font-weight: 600; margin-bottom: 0px; }

.user-dashboard-page .stats-bx-3 { border-radius: 6px; border: 1px solid #b1b1b1; border-bottom: 8px solid #848519; text-align: center; padding: 16px; padding-bottom: 10px; }
.user-dashboard-page .numeric-text-3 { font-size: 30px; color: #848519; font-weight: 600; margin-bottom: 0px; }

.user-dashboard-page .stats-bx-4 { border-radius: 6px; border: 1px solid #b1b1b1; border-bottom: 8px solid #54a0b6; text-align: center; padding: 16px; padding-bottom: 10px; }
.user-dashboard-page .numeric-text-4 { font-size: 30px; color: #54a0b6; font-weight: 600; margin-bottom: 0px; }

.circle-icon-green { position: absolute; right: 60px; top: 36px; width: 36px; height: 36px; border-radius: 50%; padding: 3px; padding-top: 6px; background-color: #80b362; border: 2px solid #ffffff; }
.circle-icon-green i { color: #ffffff; font-size: 15px; }

.circle-icon-orange { position: absolute; right: 60px; top: 36px; width: 36px; height: 36px; border-radius: 50%; padding: 3px; padding-top: 6px; background-color: #ef8a22; border: 2px solid #ffffff; }
.circle-icon-orange i { color: #ffffff; font-size: 15px; }

.circle-icon-dgreen { position: absolute; right: 60px; top: 36px; width: 36px; height: 36px; border-radius: 50%; padding: 3px; padding-top: 6px; background-color: #848519; border: 2px solid #ffffff; }
.circle-icon-dgreen i { color: #ffffff; font-size: 15px; }

/*----------------------*/
.search-icons-vert
{
  margin-top: -15px;
  margin-bottom: -8px;
  text-align: right;
}
.no-bg-image {
background-image:none !important;
width: auto !important;
height: auto !important;
}
a.green-text-link:link { color: #1c8211; text-decoration: none; }
a.green-text-link:visited { color: #1c8211; text-decoration: none; }
a.green-text-link:hover { color: #1c8211; text-decoration: underline; }
.text-highlighted { background-color: #FFFF00; font-weight: bold; }
.col-highlighted-gray { background-color: #e3e3e3; padding: 12px; }
.col-highlighted-white { background-color: #f7f7f7; padding: 12px; border-bottom: 1px solid #cccccc; }
.highlighted-search-btn { font-size: 12px; font-weight: bold; border-radius: 35px; }